table#billingAddressForm{ width:95%;border:2px solid #d8712e; border-radius:10px;background:#f0f0f0;}
table#billingAddressForm td.label{ text-align:right;padding:5px 10px 5px 5px; }
table#billingAddressForm td.value{ text-align:left;padding:5px; }
table#billingAddressForm td.theader{ padding:25px; }
table#billingAddressForm td.bot{ padding-bottom:25px; }
table#billingAddressForm td.theader h3{
color:#d8712e;
font-family: georgia,serif;;
font-style:italic;
font-size:22px;
}
span#copyFunc{ display:inline-block;float:right;padding-top:25px }
span#copyFunc input{ top:3px; position:relative;}